i can't install liquidsoap

Read 83 times
 i become only this error when i will install liquidsoap:

<><> Processing actions <><><><><><><><><><><><><><><><><><><><><><><><><><><><>
[ERROR] The compilation of ocaml-base-compiler failed at
        "/usr/local/centovacast/.opam/opam-init/hooks/sandbox.sh build ./configure -prefix
        /usr/local/centovacast/.opam/4.07.1 -with-debug-runtime".

#=== ERROR while compiling ocaml-base-compiler.4.07.1 =========================#
# context     2.0.5 | linux/x86_64 |  | https://opam.ocaml.org#8958b065
# path        ~/.opam/4.07.1/.opam-switch/build/ocaml-base-compiler.4.07.1
# command     ~/.opam/opam-init/hooks/sandbox.sh build ./configure -prefix /usr/local/centovacast/.opam/4.07.1 -with-debug-runtime
# exit-code   1
# env-file    ~/.opam/log/ocaml-base-compiler-68737-ad8886.env
# output-file ~/.opam/log/ocaml-base-compiler-68737-ad8886.out
### output ###
# bwrap: Can't mount devpts on /newroot/dev/pts: Permission denied



<><> Error report <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
+- The following actions failed
| - build ocaml-base-compiler 4.07.1
+-
- No changes have been performed

<><> ocaml-base-compiler.4.07.1 troubleshooting <><><><><><><><><><><><><><><><>
=> A failure in the middle of the build may be caused by build parallelism
      (enabled by default).
      Please file a bug report at https://github.com/ocaml/ocaml/issues
=> You can try installing again including --jobs=1
      to force a sequential build instead.
! Error: Failed to install ocaml depext
! Error: Installation failed
Liquidsoap installation failed
Installer exited with error, aborting